Subject: IRIX 6.4

From: Spot <[email-masked]>
Date: Sun, 16 Nov 1997 15:39:53 +0000 (gmt)

I'm getting bus errors from trying to run version 2.0.46
under IRIX 6.4 (compiled with SG's cc compiler version 7.1).
The problem seems to be a rather large value of PPosOverride
in HandleMapRequestKeepRaised() (line 666 in events.c).

I wonder if anyone else has had similar problems/ideas what
I should do to solve it. FVWM-1 works fine.

Thanks,
Simon

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].